RubyGems Navigation menu

i18n-airbrake 0.0.2

Notifies Airbrake when you miss a translation

Versiones:

  1. 0.0.2 - June 07, 2012 (6 KB)
  2. 0.0.1 - March 29, 2012 (6 KB)

dependencias de Runtime (2):

  • airbrake ~> 3.0
  • i18n ~> 0.6
  • dependencias de Development (1):

  • rspec ~> 2.9
  • Propietarios:

    Autores:

    • iain

    SHA 256 checksum:

    c1c9ede178fc7b9c223aac20e493fb112ced1d49a709e3a5f592046b9e586d6f

    Total de descargas 6.596

    Para esta versión 3.791

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: